 .u-section-1 {
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(26, 26, 26, 0.55), rgba(26, 26, 26, 0.55)), url('https://assets.nicepagecdn.com/d2cc3eaa/6427118/images/young-architects-working-project5.jpg');
}

.u-section-1 .u-sheet-1 {
  min-height: 572px;
}

.u-section-1 .u-form-1 {
  height: 506px;
  margin: 52px 12px 0 632px;
}

.u-section-1 .u-form-group-3 {
  margin-left: 0;
}

.u-section-1 .u-form-group-4 {
  margin-left: 0;
}

.u-section-1 .u-text-1 {
  margin-left: 0;
  font-size: 1rem;
}

.u-section-1 .u-btn-1 {
  background-image: none;
}

.u-section-1 .u-text-2 {
  margin: -283px auto 223px 52px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%, 50% 50%;
    background-size: cover, cover;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 472px;
  }

  .u-section-1 .u-form-1 {
    margin-right: 0;
    margin-left: 444px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 362px;
  }

  .u-section-1 .u-form-1 {
    margin-left: 224px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 272px;
  }

  .u-section-1 .u-form-1 {
    margin-left: 44px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 50% 50%, 30.24% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 171px;
  }

  .u-section-1 .u-form-1 {
    margin-left: 0;
  }
}